Page MenuHomePhabricator

Check data consistency issues for VE experiment
Closed, ResolvedPublic

Description

Session ID issue has been resolved: https://phabricator.wikimedia.org/T95919

Check the DB for evidence that sessionIds are right now.


Trello card: xlR3Ndrj

  • column: In Progress

Event Timeline

Trellimport added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:07 AM
ggellerman closed this task as Resolved.Mar 24 2016, 10:18 PM
ggellerman claimed this task.